Anonymous Login
2019-02-22 12:35 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001005v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
Reporterpkonin 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001005: History Date is 5 hours ahead
DescriptionI have set timezones to New York in system config and default user, but timestamp for history is 5 hours ahead. I've tried this in 2.4 as well as 3.0-pre.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002283

caseydk (administrator)

Resolved in r2179
+Notes

-Issue History
Date Modified Username Field Change
2011-11-08 08:01 pkonin New Issue
2011-11-11 21:24 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-11 22:19 caseydk Note Added: 0002283
2011-11-11 22:19 caseydk Status new => resolved
2011-11-11 22:19 caseydk Resolution open => fixed
2011-11-11 22:19 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History